## LassoSoapHeader

LassoSoapHeader — <soap:Header>

## Functions

LassoSoapHeader * | lasso_soap_header_new ()
LassoSoapHeader * | lasso_soap_header_new_from_message ()

## Types and Values

struct | LassoSoapHeader

## Object Hierarchy

        GObject
        ╰── LassoNode
            ╰── LassoSoapHeader

## Description

## Functions

### lasso_soap_header_new ()

    LassoSoapHeader *
    lasso_soap_header_new (void);

### lasso_soap_header_new_from_message ()

    LassoSoapHeader *
    lasso_soap_header_new_from_message (const gchar *message);

## Types and Values

### struct LassoSoapHeader

    struct LassoSoapHeader;